Get all workspace updates

View as Markdown
Gets a list of workspace updates for the given workspace.

Authentication

x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

workspaceIdstringRequired
The workspace's ID.

Query parameters

cursorstringOptional

The pointer to the first record of the set of paginated results. To view the next response, use the nextCursor value for this parameter.

categorystringOptional

A comma-separated list of categories to filter the results by. Accepts improvement, bug_fix, new_feature, breaking_change, announcement.

Response

Successful Response
datalist of objects
A list of workspace updates.
metaobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error